=== debian/changelog ===
postgresql-numeral (1.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Oct 2018 11:52:55 +0200

postgresql-numeral (1.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 04 Jun 2018 09:16:54 +0200
