=== debian/control ===
Source: postgresql-numeral
Section: database
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends:
 bison,
 debhelper (>> 9),
 flex,
 postgresql-server-dev-all (>= 153~),
Standards-Version: 4.1.4
Vcs-Git: https://github.com/ChristophBerg/postgresql-numeral.git
Vcs-Browser: https://github.com/ChristophBerg/postgresql-numeral
Homepage: https://github.com/ChristophBerg/postgresql-numeral

Package: postgresql-11-numeral
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11
Description: numeral datatypes for PostgreSQL
 This module provides numeric data types for PostgreSQL that use
 numerals (words instead of digits) for input and output.
 .
  * numeral: English numerals (one, two, three, four, ...),
    short scale (10^9 = trillion)
  * zahl: German numerals (eins, zwei, drei, vier, ...),
    long scale (10^9 = Milliarde)
  * roman: Roman numerals (I, II, III, IV, ...)
