## postgresql-numeral 1.3~20220627.1602-4~1.git73bd147.pgdg18.04+1

=== debian/changelog ===
postgresql-numeral (1.3~20220627.1602-4~1.git73bd147.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 09:55:23 +0200

postgresql-numeral (1.3-4) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 09:55:23 +0200

postgresql-numeral (1.3-3) unstable; urgency=medium

  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 15:32:27 +0200

postgresql-numeral (1.3-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Sep 2020 15:52:24 +0200

postgresql-numeral (1.3-1) unstable; urgency=medium

  * Fix compatibility with gcc 10. (Closes: #957701)

 -- Christoph Berg <myon@debian.org>  Tue, 28 Jul 2020 22:10:46 +0200

postgresql-numeral (1.2-1) unstable; urgency=medium

  * Fix passbyvalue logic on PG13/32-bit.

 -- Christoph Berg <myon@debian.org>  Thu, 21 May 2020 11:08:32 +0200

postgresql-numeral (1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Refer to specific version of license GPL-2+.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * Fix zero numeral.
  * Support PostgreSQL 13.

 -- Christoph Berg <myon@debian.org>  Wed, 20 May 2020 23:40:45 +0200

postgresql-numeral (1.0-3) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 13:58:04 +0100
