=== debian/control ===
--- 
+++ 
@@ -4,13 +4,27 @@
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends:
  bison,
- debhelper (>> 9),
+ debhelper (>= 11),
  flex,
- postgresql-server-dev-all (>= 153~),
-Standards-Version: 4.1.4
-Vcs-Git: https://github.com/ChristophBerg/postgresql-numeral.git
-Vcs-Browser: https://github.com/ChristophBerg/postgresql-numeral
-Homepage: https://github.com/ChristophBerg/postgresql-numeral
+ postgresql-all (>= 217~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://github.com/df7cb/postgresql-numeral.git
+Vcs-Browser: https://github.com/df7cb/postgresql-numeral
+Homepage: https://github.com/df7cb/postgresql-numeral
+
+Package: postgresql-10-numeral
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10
+Description: numeral datatypes for PostgreSQL
+ This module provides numeric data types for PostgreSQL that use
+ numerals (words instead of digits) for input and output.
+ .
+  * numeral: English numerals (one, two, three, four, ...),
+    short scale (10^9 = trillion)
+  * zahl: German numerals (eins, zwei, drei, vier, ...),
+    long scale (10^9 = Milliarde)
+  * roman: Roman numerals (I, II, III, IV, ...)
 
 Package: postgresql-11-numeral
 Architecture: any
@@ -25,3 +39,41 @@
     long scale (10^9 = Milliarde)
   * roman: Roman numerals (I, II, III, IV, ...)
 
+Package: postgresql-12-numeral
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-12
+Description: numeral datatypes for PostgreSQL
+ This module provides numeric data types for PostgreSQL that use
+ numerals (words instead of digits) for input and output.
+ .
+  * numeral: English numerals (one, two, three, four, ...),
+    short scale (10^9 = trillion)
+  * zahl: German numerals (eins, zwei, drei, vier, ...),
+    long scale (10^9 = Milliarde)
+  * roman: Roman numerals (I, II, III, IV, ...)
+
+Package: postgresql-13-numeral
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-13
+Description: numeral datatypes for PostgreSQL
+ This module provides numeric data types for PostgreSQL that use
+ numerals (words instead of digits) for input and output.
+ .
+  * numeral: English numerals (one, two, three, four, ...),
+    short scale (10^9 = trillion)
+  * zahl: German numerals (eins, zwei, drei, vier, ...),
+    long scale (10^9 = Milliarde)
+  * roman: Roman numerals (I, II, III, IV, ...)
+
+Package: postgresql-14-numeral
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14
+Description: numeral datatypes for PostgreSQL
+ This module provides numeric data types for PostgreSQL that use
+ numerals (words instead of digits) for input and output.
+ .
+  * numeral: English numerals (one, two, three, four, ...),
+    short scale (10^9 = trillion)
+  * zahl: German numerals (eins, zwei, drei, vier, ...),
+    long scale (10^9 = Milliarde)
+  * roman: Roman numerals (I, II, III, IV, ...)
