## postgresql-numeral 1.3~20220627.1602-4~1.git73bd147.pgdg22.04+1

=== debian/changelog ===
postgresql-numeral (1.3~20220627.1602-4~1.git73bd147.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 09:55:23 +0200
