=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends:
  bison,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  flex,
  postgresql-all (>= 217~),
 Standards-Version: 4.5.0
