## postgresql-numeral 1.3

=== Makefile ===
--- 
+++ 
@@ -13,8 +13,9 @@
 include $(PGXS)
 
 INCLUDEDIR_SERVER = $(shell $(PG_CONFIG) --includedir-server)
-FLOAT8PASSBYVAL = $(shell grep FLOAT8PASSBYVAL $(INCLUDEDIR_SERVER)/pg_config.h | grep -o true)
-ifeq ($(FLOAT8PASSBYVAL),true)
+# FLOAT8PASSBYVAL is derived from SIZEOF_VOID_P
+SIZEOF_VOID_P = $(shell grep '^.define SIZEOF_VOID_P' $(INCLUDEDIR_SERVER)/pg_config.h | cut -d ' ' -f 3)
+ifeq ($(SIZEOF_VOID_P),8)
 PASSEDBYVALUE = passedbyvalue,
 endif
