=== debian/control ===
Source: postgresql-numeral
Section: database
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 bison,
 flex,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Vcs-Git: https://github.com/df7cb/postgresql-numeral.git
Vcs-Browser: https://github.com/df7cb/postgresql-numeral
Homepage: https://github.com/df7cb/postgresql-numeral

Package: postgresql-18-numeral
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: numeral datatypes for PostgreSQL
 This module provides numeric data types for PostgreSQL that use
 numerals (words instead of digits) for input and output.
 .
  * numeral: English numerals (one, two, three, four, ...),
    short scale (10^9 = trillion)
  * zahl: German numerals (eins, zwei, drei, vier, ...),
    long scale (10^9 = Milliarde)
  * roman: Roman numerals (I, II, III, IV, ...)
