=== debian/watch ===
version=4
https://github.com/df7cb/postgresql-numeral/tags .*/v(.*).tar.gz
